

body 	{  	background-image:url(bkindexnew.png); 
			
		font-family: Arial, Helvetica, serif; 
		font-size: 16px;
		color: #000000;
		background-repeat:no-repeat;
		background-repeat:repeat;
		margin: 0;
		text-decoration: none;
		background-color: #FFFF80
width: 600px;
margin:0 auto;	}


td.menul {	width: 10%;
		text-decoration: none;
		vertical-align: top;	
		padding-bottom: 5px;
		padding-top: 0;
		padding-left: 0;
		padding-right: 3px;
		background-color: transparent;    
		 			}

#main_menu p {
display: none;
}

#main_menu {
/* Navigational Plone Tabs(tm), implemented by customizing the a tag - they are surprisingly elegant. The power of CSS runs strong in these :) */
font-weight: bold;
width: 13em;
padding: 0;
margin-bottom: 1em;
padding: 0;
color: #00CC99; 

}

#main_menu ul {
list-style: none;
margin: 0;
padding: 0;
}


#main_menu ul li {
margin: 0; 
background-color: transparent;
border-top: 1px solid #990099;
border-bottom: 1px solid #990099;
}


#main_menu  ul li a {
/* The normal, unselected tabs. They are all links */
display: block;
padding: 1px 1px 1px 0.3em;
color: #000000;
font-size: 14px;
text-decoration: none;
width: 100%; background-color: transparent;}
html>body #main_menu  ul li a {
width: auto; background-color: transparent;}

#main_menu ul li a:hover {
background-color: transparent;
}

td.r2d2	{	width: 85%;
		text-decoration: none;
		padding: 5px;
		padding-left: 15px;
        vertical-align: top;			}


a.menu:link {	text-decoration: none;
		text-align: left;
        font-weight: bold;
		color: #ffffff		}

a.menu:visited { text-decoration: none;
		text-align: left; 
		 
                font-weight: bold;
		color: 	#cc9999}

a.menu:hover { 	text-decoration: none;
		text-align: left; 
		 
        font-weight: bold;
		color: #000000;
		background-color: #ffffff;	}

a.menu:active {	text-decoration: none;
		text-align: left; 
		 
                font-weight: bold;
		color: #990000		} 

p.header	{padding: 10px;
		font-size: 22px;	
		font-weight: lighter;
		text-decoration: none;
		text-align: center	}
	
p.subtitle {	color: #000000;	
		background-color: transparent;
		font-size: 22px;
		font-weight: lighter;
		text-decoration: none;
		text-align: center	}

p.subtitle2 {	font-size: 14px;
		text-decoration: none;
		text-align: center	}
	

p.cella {	
		color: #76D8F9		} 

	
	


p.icon	{ 	font-weight: lighter;
		font-style: italic;
		text-decoration: none;
		text-align: center;
		font-size: 12px 		}



p.employer  {	font-weight: bold;
		text-align: center;
		font-style: italic;
		font-size: 12px;
		font-family: arial, helvetica, serif 	}
	
p.grant	{	color: #ffffff;
		background-color: transparent;
		font-family: arial, helvetica, serif;
		text-decoration: none;
		text-align: center;
		font-size: 13px;
		font-style: normal;
		font-weight: lighter;
		padding: 10px 		} 

p.browser {	text-decoration: none;
		color: #000000;
		 
		background-color: transparent;
		text-align: center;	
		font-size: small }
	
td.logo	{	text-align: center;
		vertical-align: middle;
		background-color: transparent;
		color: #000000;
	}


p.titulol {	text-decoration: none;
		font-weight: bold;
		text-align: center;	
		font-size: 24px;
		color: #990000	}  

td.title1 {	 
		color: #ffffff;		
		font-size: 26px;
		text-decoration: none;
		text-align: center;
		

 }


td.title {	} 

td.desc	{	text-decoration: none;
		padding: 15px;
		vertical-align: top;
		text-align: justify	}


ol.desc	{	font-size: 14px;
		font-family: arial, helvetica, serif;
		text-decoration: none;
		text-align: justify;
		list-style: outside	}	


ol.lista {	font-size: 14px;
		font-family: arial, helvetica, serif;
		text-decoration: none;
		text-align: justify;
		padding-left: 35px;
		list-style: outside	}	

ol.listaa {	padding-left: 15px;
		list-style: outside	}	
	
ul.list	   {	padding-left: 30px;
		list-style: outside	}
		
ul.project	{ padding-left: 60px;		 
		text-decoration: none	}
	
p.mentors	{ text-align: center;
		text-decoration: none	}

p.researcher {	text-align: center;
		font-size: 12px		} 


td.cell1 {	padding-left: 60px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px} 

td.cell2 {	padding: 12px;
		text-align: center;
		font-size: 12px} 

p {text-decoration: none;
  }
h2 { text-align: center }


ol.numeros { }

ol.letras { list-style-type: lower-alpha;
            padding-left: 80px } 	 


p.center {text-align: center; }

p.centerbold {text-align: center; 
              font-weight: bold; }


		
p.indent { padding-left: 50px; }

ul.lista {	font-family: arial, helvetica, serif;
		text-decoration: none;
		text-align: justify;
		padding-left: 35px;
		list-style: outside;
                font-weight: bold;  
		line-height: 2em	}
a.pub:link		{	text-decoration: none;
        	        color: #993300;
                        font-weight: bold
  				}
	
a.pub:visited	{	text-decoration: none;
                	color: #cc6633;
                        font-weight: bold
  				}

a.pub:active		{	text-decoration: none;
                	color: #cccc33;
                        font-weight: bold
  				}

a.pub:hover	{	text-decoration: none;
                	color: #cccccc;
                        font-weight: bold
  				}

a.full:link	 {	text-decoration: none;
			
			font-size: 13px	 } 

a.full:visited 	{	text-decoration: none;
			
			font-size: 13px 	}

a.full:active	 {	text-decoration: none;
			
			font-size: 13px }

a.full:hover 	{	text-decoration: none;
			
			font-size: 13px }

p.full  	{	text-align: right;
			padding-right: 20px		}


tr.theader	{	background-color: #993300;
               		text-align: center;
			color: #ffffff;
			font-weight: bold;
			width: 100%; 
			padding: 10px;
			font-size: 14px;
							}

tr.semline	{ 	font-size: 12px; 	}

td.sematt	{ 	text-align: center;	}

td.titlesem	{	text-weight: bold;	}

td.final	{ 	text-align: right;	}

p.message1 { text-decoration: none;
padding: 5px;
background-color: transparent;
padding-bottom: 0;
font-size: 12px;
font-weight: bold;
text-align: center;
}

p.logorcmcol { text-decoration: none;
display: block;
padding-top: 5px;
float: bottom;
text-align: center;
             
}

p.indexline { text-decoration: none;
color: #ffffff;
padding-top: 7px;
padding-bottom: 7px;
font-size: 17px;
text-align: center;
background-color: #000000;
margin-right: 0;
font-weight: bold;
font-family: helvetica, verdana;
}
 
p.funded { text-decoration: none;
color: #a3238e;
font-weight: bold;
font-size: 14px;
text-align: center;
margin-right: 0;
font-family: helvetica, verdana;
}


p.indexline2 { text-decoration: none;
color: #ffffff;
font-size: 12px;
text-align: center;
background-color: #000000;
margin-right: 0;
font-family: helvetica, verdana;
vertical-align: top;
}
